The Dutch HackInfo

Information about Hacking, Security & Tweaking

1 1 1 1 1 1 1 1 1 1 Rating 5.00 (1 Vote)

Linksys logo (27 pix)Linksys-routers van de serie EA6100 tot EA6300 zijn kwetsbaar door meerdere cgi-scripts. Deze scripts zijn te gebruiken door een ongeautoriseerde aanvaller, waardoor deze toegang kan krijgen tot het beheerderswachtwoord van het apparaat.

The Register meldt dat de kwetsbaarheden zijn gevonden door het bedrijfKoreLogic, dat een rapport over de bevindingen heeft gepubliceerd. Onder andere bootloader_info.cgi, sysinfo.cgi, ezwifi_cfg.cgi en qos_info.cgi kunnen gebruikt worden om de instellingen van de routers aan te passen. Hiermee kon bijvoorbeeld het beheerderswachtwoord achterhaald worden.

Er is op dit moment nog geen patch door Linksys beschikbaar, hoewel KoreLogic al in september contact heeft opgenomen met het bedrijf. The Register geeft aan niet te verwachten dat veel patches uitgevoerd zullen worden, omdat het gaat om consumentenmodellen. Het wordt gebruikers aangeraden om in ieder geval beheerderstoegang op afstand uit te schakelen op de getroffen apparaten.

Bron: Tweakers.net

You have no rights to post comments


Copyright © 2019. All Rights Reserved.